package com.smyhub.store.mengyastorebackendjava;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class MengyastoreBackendJavaApplication {

    public static void main(String[] args) {
        SpringApplication.run(MengyastoreBackendJavaApplication.class, args);
    }

}
